Suoritettu

URGENT - PHP Misconfiguration. Help needed.

I installed php-curl and php-mcrypt and now cannot start my apache server. I get the following error:

PHP Warning: [eAccelerator] This build of "eAccelerator" was compiled for PHP version 5.2.0-8+etch7. Rebuild it for your PHP version (5.2.0-8+etch11) or download precompiled binaries.n in Unknown on line 0

PHP Fatal error: Unable to start eAccelerator module in Unknown on line 0

I think this is the issue as all my websites timeout.

Can someone please fix this?

Thanks,

Taidot: Linux, Perl, PHP, Komentosarjan asennus, Järjestelmänvalvoja

Näytä lisää: build eaccelerator compiled php version 520 etch11, fix help, download php 5.3, misconfiguration perl, php misconfiguration, rebuild php download precompiled binariesn unknown line, rebuild php version 520 etch11 download precompiled binaries, unable run php script misconfiguration, eaccelerator compiled php version 520 etch11 rebuild, php warning eaccelerator build eaccelerator compiled php version, eaccelerator precompiled 520 etch11, php file misconfiguration, server help, php websites, php perl, php fix error, php fatal error, fix php fatal, fatal, error php

Tietoa työnantajasta:
( 34 arvostelua ) London, United Kingdom

Projektin tunnus: #293099

Myönnetty käyttäjälle:

nknk

Hi. That's my specialty. Please check PM.

$50 USD 0 päivässä
(219 Arvostelua)
7.2

2 freelanceria on tarjonnut keskimäärin 63$ tähän työhön

consultingpalace

view our msg, thank u

$75 USD 1 päivässä
(44 arvostelua)
7.5